ACPIPMTR(4)

NAME
acpipmtr - ACPI Power Meter

SYNOPSIS
acpipmtr* at acpi?

DESCRIPTION
The acpipmtr device driver provides support for “power meters”. These are sensors that approximate the current power consumption of the system. Alternatively, a power meter may measure also the power gain when the system is connected to an external power supply.

The available information (namely, the power consumption) is made available through the envsys(4) API and the envstat(8) command.

SEE ALSO
acpi(4), acpibat(4)

HISTORY
The acpipmtr device driver appeared in NetBSD 6.0.

AUTHORS
Jukka Ruohonen <jruohonen@iki.fi>

CAVEATS
The acpipmtr driver is experimental.